<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>	
		<record id="action_create_izin_belajar_form_view" model="ir.ui.view">
            <field name="name">pengajuan.izin.belajar.form</field>
            <field name="model">pengajuan.izin.belajar</field>
            <field name="arch" type="xml">
                <form string="Form Pengajuan Izin Belajar" version="7.0">
                    <header></header>
                    <sheet>
                      <group>
                        <group string="Data Perguruan Tinggi">
                            	<field name="formasi_id" />
								<field name="nama_sekolah_id" on_change="onchange_lookup_sekolah(nama_sekolah_id,formasi_id)" />
								<field name="lokasi_sekolah" on_change="onchange_lokasi_akreditasi(lokasi_sekolah,akreditasi)"/>
								
								<br/><a href="http://ban-pt.kemdiknas.go.id/direktori.php" target="_blank">Referensi Ban PT</a>
								<field name="akreditasi" class="oe_inline"   on_change="onchange_lokasi_akreditasi(lokasi_sekolah,akreditasi)" />
								<field name="no_sk_banpt" class="oe_inline" placeholder="014/SK/BAN-PT/AK-XII/Dpl-III/I/2013"/> 
								<field name="tanggal_sk_banpt"  />
								<field name="tahun_sk_banpt" class="oe_inline" placeholder="2014"/>
								<field name="tahun_kadaluarsa_sk_banpt" class="oe_inline" placeholder="2014"/>
								
						</group>
						<group string="Data Perkuliahan" invisible="False">
							<field name="tahun_akademik"  class="oe_inline"  placeholder="2014/2015"   />
							<field name="start_date"    />
							<field name="end_date"   />
							<br/><br/>
							<field name="no_sk_lulus" class="oe_inline" placeholder="049/PPs-MM/UNWIM/2014"/>
							<field name="tanggal_sk_lulus" class="oe_inline"/>
							<br/><br/>
							<field name="no_sk_jam_kuliah" class="oe_inline"/>
							<field name="tanggal_sk_jam_kuliah" class="oe_inline"/>
							
						</group> 
					</group>
					<group>
							<group string="Data Pengajuan">
								<field name="tanggal_pengajuan" on_change="onchange_tahun_pengajuan(tanggal_pengajuan)"/>
								<field name="no_sk_lulus_attach" invisible="True"/>
								<field name="no_sk_jam_kuliah_attach" invisible="True" />
								<field name="notes" />
								<field name="tahun_pengajuan" class="oe_inline" invisible="True" />
								<field name="user_id" invisible="True"/>	
								<field name="status_masa_kerja" invisible="True"/>
								<field name="status_pangkat_minimum" invisible="True"/>			
								<field name="nilai_skp" invisible="True"/>
								<field name="status_hukuman_disiplin" invisible="True" />						
							</group>
												
					</group>	
					<hr/>
					<group>
							<group string="Persyaratan">
								<group string="Masa Kerja">
										<div  attrs="{'invisible':[('status_masa_kerja','=',True)]}" >
												<field name="status_masa_kerja_desc"/>	
										</div>
										<div  attrs="{'invisible':[('status_masa_kerja','=',False)]}" >
												Lolos				
										</div>
								</group>
								<group string="Minimum Pangkat">
										<div  attrs="{'invisible':[('status_pangkat_minimum','=',True)]}" >
												<field name="status_pangkat_minimum_desc"/>			
										</div>
										<div  attrs="{'invisible':[('status_pangkat_minimum','=',False)]}" >
												Lolos				
										</div>
								</group>
							
								<group string="Status Hukuman Disiplin">
										<div  attrs="{'invisible':[('status_hukuman_disiplin','=',False)]}" >
												Lolos
										</div>
										<div  attrs="{'invisible':[('status_hukuman_disiplin','=',True)]}" >
												<field name="status_hukuman_disiplin_desc"/>					
										</div>
								</group>
							</group>					
					</group>	
                    </sheet>
                     <footer>
                        <button string='Daftar Izin Belajar' confirm="Apakah anda yakin telah mengisi data dengan benar ?" name="action_create_izin_belajar" type="object" class="oe_highlight" />
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
               </form>
            </field>
        </record>
	</data>
</openerp>